requirejs(['lib/jquery-1.7.min','lib/jQuery-2.1.3.min','lib/jquery-ui.min','lib/1.11.2-jquery-ui.min','lib/bootstrap3-wysihtml5.all.min','lib/1.10.3-jquery-ui.min','lib/1.8.2-jquery.min','lib/app.min','app/demo','app/Validations','lib/jquery.uploadify','pagejs/main-master','pagejs/health_checkup','lib/1.9.1-jquery-ui.min','lib/gridviewScroll.min','pagejs/health_checkup_entry'], function () {	
	$(document).ready(function(){
							   cpageLoad();
		$.widget.bridge('uibutton', $.ui.button);
		window.onresize = ScreenResize;
	});							
});